
Foreman - Bug #1642

Puppet Runtime chart shows nothing 

05/19/2012 04:20 PM - Andreas Ntaflos

Status: Closed   

Priority: Normal   

Assignee: Amos Benari   

Category:    

Target version: 1.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

At least in Foreman 0.5-nightly-ba71c565 the Puppet Runtime/Config retrieval chart remains empty, even after many eventful puppet

runs.

Associated revisions

Revision 59be369d - 06/24/2012 01:42 PM - Amos Benari

fixes #1642 Puppet Runtime chart shows nothing.

History

#1 - 06/21/2012 01:21 PM - Roger Spencer

I'm experiencing this as well.

Foreman: 1.0 RC1

Puppet: 2.7.14

#2 - 06/21/2012 01:22 PM - Ohad Levy

- Assignee set to Amos Benari

can you provide more details?

browser, etc, maybe screenshot?

thanks

#3 - 06/21/2012 01:28 PM - Roger Spencer

- File Screen_Shot_2012-06-21_at_1.23.51_PM.png added

Shows same in Safari (5.1.5) and Chrome (19.0.1084.56) -- both on OS/X Lion.

Attaching screen shot.

#4 - 06/24/2012 09:33 AM - Amos Benari

- Target version set to 1.0

#5 - 06/24/2012 02:48 PM - Amos Benari

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 59be369d3651f86d372ff6777a5e8ec7e4b951a7.

Files

Screen_Shot_2012-06-21_at_1.23.51_PM.png 129 KB 06/21/2012 Roger Spencer
